isROOTFile {xps} | R Documentation

## Test for ROOT File

### Description

Test if a file is a valid ROOT file.

### Usage

    isROOTFile(filename)

### Arguments

`filename` | name of ROOT file, including full path.

### Value

Return `TRUE` if file `filename` is a valid `ROOT` file.

### Author(s)

Christian Stratowa

### See Also

`existsROOTFile`

### Examples

    isROOTFile(paste(.path.package("xps"),"schemes/SchemeTest3.root",sep="/"))

[Package xps version 1.2.10 Index]